<template>
  <div class="container mx-auto">
    <!-- start: filters -->
    <div class="flex items-center justify-between pt-24">
      <h2>Organisasi</h2>
      <div class="flex">
        <select class="appearance-none bg-grey-100 flex mr-4 text-black py-2 px-4 rounded leading-tight focus:outline-none">
          <option value="">Kategori Produk</option>
        </select>
        <select class="appearance-none flex text-black py-2 px-4 rounded leading-tight focus:outline-none">
          <option value="">Kota/Kabupaten</option>
        </select>
      </div>
    </div>
    <!-- end: filters -->

    <!-- start: items -->
    <div class="grid grid-cols-3 gap-4 pt-5">
      <div v-for="(item, key) in items" :key="`org-${key}`" class="bg-blue-dark-700 flex flex-col p-6">
        <h3 class="text-b">{{ item.title }}</h3>
        <em class="text-sm">{{ item.subtitle }}</em>
        <span class="text-blue-500 text-xs">{{ item.location }}</span>
      </div>
    </div>
    <!-- end: items -->
  </div>
</template>
<script>
export default {
  data: () => ({
    items: [
      {
        title: 'Prodi farmasi UNS',
        subtitle: 'Produksi hand sanitizer',
        location: 'Solo, Indonesia'
      },
      {
        title: 'Masker nation',
        subtitle: 'Produksi masker',
        location: 'Bandung, Indonesia'
      },
      {
        title: 'Farma Indo',
        subtitle: 'Produksi masker',
        location: 'Jakarta Pusat, Indonesia'
      },
      {
        title: 'Sanitizer One',
        subtitle: 'Produksi hand sanitizer',
        location: 'Bandung, Indonesia'
      },
      {
        title: 'Jogja Farma',
        subtitle: 'Produksi hand sanitizer',
        location: 'Yogyakarta, Indonesia'
      },
      {
        title: '1000 Masks',
        subtitle: 'Produksi masker',
        location: 'Surabaya, Indonesia'
      },
    ]
  })
}
</script>
